[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TBookmarkList.Destroy

Destroy is the destructor for TBookmarkList.

## Declaration

Source position: dbgrids.pas line 173

`public destructor TBookmarkList.Destroy; override;`

## Description

Destroy is an overridden destructor for the TBookmarkList class instance. Destroy ensures that TBookmark items are removed from the list and freed before the list is freed. Destroy calls the inherited destructor.

## See also

TBookmark